# DNConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dnn** | **str** | Data Network Name | [optional] 
**ladn** | **bool** | true: Data network serves local area only false: Data network is not limited to local area | [optional] 
**ecsp** | **str** | Edge Compute Service Provider | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

